#stlm-video-container {
    position: relative;
    height: 176px;
    width: 312px;
}

#stlm-video-container .BrightcoveExperience {
    position: absolute;
    z-index: 1;
}

#stlm-video-container #carousel-outer-container {
    display: none;
    position: absolute;
    height: 176px;
    width: 312px;
    z-index: 5;
    background-color: #090909;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#090909), to(#303233));
    background-image: -webkit-linear-gradient(top, #090909, #303233);
    background-image: -moz-linear-gradient(top, #090909, #303233);
    background-image: -o-linear-gradient(top, #090909, #303233);
    background-image: -ms-linear-gradient(top, #090909, #303233);
    background-image: linear-gradient(top, #090909, #303233);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#090909', EndColorStr='#303233');
}

#stlm-video-container #carousel-container {
    width: 312px;
    position: relative;
    margin: 0 auto;
}

#stlm-video-container #related-carousel {
    width: 312px;
    height: 146px;
    margin: 0;
}

#stlm-video-container #carousel-title {
    color: #F5F5F5;
    font-size: 12px;
    margin: 0 0 0 12px;
    padding: 0;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}

#stlm-video-container .carousel-feature {
    position:absolute;
    top:-1000px;
    left:-1000px;
    border:1px solid #5d5d5d;
    cursor:pointer;
}
#stlm-video-container .carousel-feature .carousel-caption {
    position: absolute;
    bottom: -40px;
    height: 40px;
    width: 100%;
    overflow: hidden;
}
#stlm-video-container .carousel-feature .carousel-caption p {
    margin: 0;
    padding: 4px;
    font-size: 10px;
    color: white;
    line-height: 12px;
}
#stlm-video-container .tracker-summation-container {
    position: absolute;
    bottom: 4px;
    right: 4px;
    color: #F5F5F5;
}
#stlm-video-container .carousel-feature img {
    cursor: pointer;
    width: 110px;
    height: 75px;
}
#stlm-video-container #video-replay {
    position: absolute;
    cursor: pointer;
    top: 8px;
    right: 8px;
    z-index: 99999; 
}
#stlm-video-container #carousel-close {
    position: absolute;
    cursor: pointer;
    bottom: 8px;
    right: 8px;
    z-index: 99999; 
}
